﻿
/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
@import "jquery-ui-1.8.2.custom.css";
@import "ManagerListStyle.css";
@import "CustomizedSelectList.css";

#mainmenu a, 
#mainmenu a:visited
{
    color: Black;
}
#mainmenu a:hover
{
    color: Green;
}

.rpMenuItem
{
    height: 28px;
    width: 138px;
    background-color: #DDDDDD;
    color: Black;
    text-decoration: none; 
    text-align:right;
    display:block;
    font-family: Arial;
    font-size: 15px;
    border-bottom: 1px solid #CDCDCD;
    white-space: nowrap;
    vertical-align: middle;
    margin: 0;
}
#rpmainmenu a,
#rpaboutmenu a
{
    width:100%;
}
#rpmainmenu a:link,
#rpaboutmenu a:link
{
    color: Black;
    text-decoration: none;
}
#rpmainmenu a:visited,
#rpaboutmenu a:visited
{
    color: Black;
}
#rpmainmenu a:hover,
#rpaboutmenu a:hover
{
    color: White;
    background-color: #FD9A00;
    text-decoration: none;
}
#rpUser a:link
{
    color: #E6E6E6;
    text-decoration: none;
}
#rpUser a:hover
{
    color: #FD9A00;
    text-decoration: none;
}
#rpUser a:visited
{
    color: #E6E6E6;
}
.rpabout:hover
{
    color: White;
    background-color: #FD9A00;
}

.Transparent
{
    filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.vel
{
    vertical-align: text-bottom;
}

body
{
    /*background: rgb(250, 250, 250);*/
    font-size: 9pt;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
    height: 100%;
}

a:link
{
    color: #034af3;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #12eb87;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    /*color: #000;*/
    color: inherit;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    background-color: White;
}

#header
{
    
    /*position: relative;*/
    display: block;
    margin-bottom: 0px;
    /*color: #fff;*/
    padding: 0px 20px 0px 20px;
    border-bottom: 0px #5C87B2 solid;
    vertical-align: baseline;
    height: auto;
}

.Indexheader
{
    
    /*position: relative;*/
    display: block;
    margin-bottom: 0px;
    /*color: #fff;*/
    padding: 0px 20px 0px 20px;
    border-bottom: 0px #5C87B2 solid;
    border-bottom-width: 0px;
    vertical-align: baseline;
    height: auto;
}

#main
{
    position: relative;
    display: block;
    padding: 0px 10px 30px 10px;
    margin-bottom: 30px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
    border-top: 1px solid grey;
    position: relative;
    display: block;
    color: #999;
    padding: 10px 10px 10px 10px;
    text-align: center;
    line-height: normal;
    margin: 0;
    margin-bottom: 5px;
    font-size: .8em;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type=text] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type=password] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 0px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 0px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#logindisplay
{
    display:inline;
    position: absolute;
    right: 0px;
    bottom: 8px;
    font-weight: bold;
    font-size:1.1em;
    color: Black;
}

#logindisplay a:link
{
    text-decoration: underline;
}

#logindisplay a:visited
{
    text-decoration: underline;
}

#logindisplay a:hover
{
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
    display: block;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
/*    display: block;
    position: fixed;
    left: 5px;
    top: 10px;
    width: 250px;
    background-color: White;
    z-index: 200;
*/
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
   /* margin: 0.5em 0.2em 0.5em 0.2em;*/
    padding: 6px;
    min-height: 16px;
}

.display-label
{
    width: 250px;
    float: left;
    text-align: right;
}


.display-field
{
    border: 0px solid gray;
    /*width: 300px;*/
    vertical-align: baseline;
}

.editor-label
{
    display: inline;
    width: 250px;
    float:left;
    text-align: right;
}

.editor-field
{
    display: block;
    clear: right;
}

.align-left
{
    text-align: left;
}

.editor-field input[type=text],
.editor-field input[type=password]
{
    width: 300px;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}


.QInformationInput
{
    width: 300px !important; height: 80px; display: block;
}


/**************************************** my site menu style***********************************************************/
.menu
{

    margin-top:auto;
    margin-bottom: 2px;
    float: right;
    display: inline;
    position: relative;
    color: Green;
}

.menu a
{
    padding: 5px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #034af3;
}

.menu a:hover
{
    color: Green;
    text-decoration: none;
}

.menu a:active
{
    color: #AfAfAf;
    text-decoration: none;
}

/**************************************** end of my site menu style***********************************************************/
/************************************** main title ************************************************/
#header #title, 
#header #lastIcon
{
    color: Green;
    float: left;
    margin: 0;
    position: relative;
    padding: 2px 2px 0px 2px;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size: 40px !important;*/
    font-weight: bold;
}
/************************************** end of title ************************************************/
/************************************ last Icon ********************************************/
#header #lastIcon
{
    float: right;
}

/*///////////////////////////// Rating Color/////////////////////////////////////////////////////*/
.RatingColorCode
{
}
.RatingColorCode1
{
    color: #EC1C24;
}
.RatingColorCode2
{
    color: #F6921E;
}
.RatingColorCode3
{
    color: #666666;
}
.RatingColorCode4
{
    color: Black; /*#386996;*/
}
.RatingColorCode5
{
    color: #652d90;
}

.RatingOrgTotal1
{
    color: #ec1c24;
}
.RatingOrgTotal2
{
    color: #f6921e;
}
.RatingOrgTotal3
{
    color: #285582;
}
.RatingOrgTotal4
{
    color: #285582;
}
.RatingOrgTotal5
{
    color: #285582;
}

.RatingPerTotal1
{
    color: #ec1c24;
}
.RatingPerTotal2
{
    color: #f6921e;
}
.RatingPerTotal3
{
    color: #00552a;
}
.RatingPerTotal4
{
    color: #00552a;
}
.RatingPerTotal5
{
    color: #00552a;
}
 
/****************************** Admin Table *********************************************************/        
.rpAdminTable th
{
    background-image: url('images/dashboardtitlebarbackground.png');
    background-repeat: repeat-x;
    background-color: transparent;
    border: 0;
    color: Black;
    margin: auto;
    padding: 0;
    line-height: 22px;
}        

.rpAdminTable
{
    table-layout: fixed;
}

.rpAdminTable .HeaderTop-1 td
{
    padding-bottom: 0px; padding-left:0px; padding-right:0px;
    height: 53px;
    text-align: center;
}

.rpAdminTable td
{
    color: Black;
}

.rpAdminTable .HeaderTop-1 img
{
    vertical-align: bottom;
}

/**************************** Regester control ********************************************************/
.RegesterStyle .lables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: right;
	line-height: 30px;
	padding-right: 5px;
}
.RegesterStyle .InstructText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.RegesterStyle .Heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}
.RegesterStyle .Checklables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: left;
	line-height: 2;
	padding-right: 5px;
}

.RegesterStyle a:link {
	color: #000000;
}
.RegesterStyle a:visited {
	color: #000000;
}
.RegesterStyle a:hover {
	color: #003366;
}

.RegesterStyle a:visited {
	color: #000000;
}

/************************** Rating Dialog ***************************/
    #CaptureDialog .RatingImage
    {
    }
    
    #CaptureDialog .DiagDesc
    {
        height: 115px;
        left: 32px;
        position: absolute;
        top: 43px;
        width: 252px;
        z-index: 1;
    }
    #CaptureDialog .RatingDesc
    {
        position: absolute;
        width: 261px;
        height: 119px;
        left: 183px;
        top: 276px;
    }
    #CaptureDialog .R1
    {
        width: 72px;
    }
    #CaptureDialog .R2
    {
        text-align: right;
        width: 72px;

    }
    #CaptureDialog .R3
    {
        text-align: right;
        width: 141px;
        height: 25px;
    }
    #CaptureDialog  .R4
    {
        border-style: none;
        border-color: inherit;
        text-align: right;
        height: 22px;
    }
    #CaptureDialog .R5
    {
        text-align: right;
    }
    #CaptureDialog #RatingDesc
    {
        display: block;
        padding: 5px 15px 15px 235px;
    }
    #CaptureDialog  .TopDescription
    {
    }
    #CaptureDialog .DescriptionTitle
    {
        font-weight: 400;
        font-size: 120%;
    }
    .RightAlign
    {
        text-align: right;
    }
    #CaptureDialog #RatingOuterBox
    {
        width: 210px;
        float: left;
        height: auto;
        display: inline;
        padding: 0; margin: 0; border: 0;
    }
    #RatingNote
    {
        border: 0;
    }
/************************ flow rating ********************************/
    #CaptureFlowDialog .RatingImage
    {
    }
    
    #CaptureFlowDialog .DiagDesc
    {
        height: 115px;
        left: 32px;
        position: absolute;
        top: 43px;
        width: 252px;
        z-index: 1;
    }
    #CaptureFlowDialog .RatingDesc
    {
        position: absolute;
        width: 261px;
        height: 119px;
        left: 183px;
        top: 276px;
    }
    #CaptureFlowDialog .R1
    {
        left: 38px;
        top: 240px;
    }
    #CaptureFlowDialog .R2
    {
        top: 326px;
        left: 38px;
    }
    #CaptureFlowDialog .R3
    {
        top: 181px;
        left: 120px;
    }
    #CaptureFlowDialog  .R4
    {
        top: 160px;
        left: 183px;
    }
    #CaptureFlowDialog .R5
    {
        left: 219px;
        top: 80px;
    }
    #CaptureFlowDialog .Description
    {
        display: inline;
        padding: 15px 15px 15px 15px;
    }
    #CaptureFlowDialog  .TopDescription
    {
    }
    #CaptureFlowDialog .DescriptionTitle
    {
        font-weight: bolder;
        font-size: 120%;
    }
    .RightAlign
    {
        text-align: right;
    }
    #CaptureFlowDialog_style2
    {
        text-align: right;
        width: 72px;
    }
    #CaptureFlowDialog_style3
    {
        text-align: right;
        width: 141px;
        height: 60px;
    }
    #CaptureFlowDialog #RatingOuterBox
    {
        width: 210px;
        float: left;
        height: auto;
    }
    
    
    #CaptureFlowDialog_style5
    {
        text-align: right;
        height: 62px;
    }
    
    
    #CaptureFlowDialog
    {
        width: 680px;
        height: 600px;
    }

/********************************** List **********************************/
.HeaderTop
{
    padding: 0;
    margin: 0;
    border: 0;
}

/************************************ bar chart table ********************************************/

table #q-graph {display: block; /* fixes layout wonkiness in FF1.5 */
  position: relative; width: 600px; height: 300px;
  margin: 1.1em 0 0; padding: 0;
  background: #DDD url(fade-light.png) repeat-x;
  border: 2px solid gray;
  font: 9px Helvetica, Geneva, sans-serif;}
table #q-graph caption {caption-side: top; width: 600px;
  position: relative; z-index: 10;
  font-weight: bold;}
 
table #q-graph tr, #q-graph th, #q-graph td { 
  position: absolute;
  bottom: 0; width: 150px; z-index: 2;
  margin: 0; padding: 0;
  text-align: center;}
  
table #q-graph thead tr {left: 100%; top: 50%; bottom: auto;
  margin: -2.5em 0 0 5em;}
table #q-graph thead th {width: 7.5em; height: auto; padding: 0.5em 1em;}
table #q-graph thead th.sent {top: 0; left: 0; border: 1px solid;}
table #q-graph thead th.paid {top: 2.75em; left: 0; border: 1px solid;}
 
table #q-graph tbody tr {height: 296px; padding-top: 2px;
  border-right: 1px dotted #C4C4C4; color: #AAA;}
table #q-graph #q1 {left: 0;}
table #q-graph #q2 {left: 150px;}
table #q-graph #q3 {left: 300px;}
table #q-graph #q4 {left: 450px; border-right: none;}
table #q-graph tbody th {top: 0.75em; vertical-align: top;}
table #q-graph .bar {width: 60px; border: 1px solid; border-bottom: none; color: #000;}
table #q-graph .bar p {margin: 5px 0 0; padding: 0;}
table #q-graph .sent {left: 13px; background: #DCA url(fade-dark.png) repeat-x;
  border-color: #EDC #BA9 #000 #EDC;}
table #q-graph .paid {left: 77px; background: #9D9 url(fade-dark.png) repeat-x;
  border-color: #CDC #9B9 #000 #BFB;}
 
 
table #ticks {position: relative; top: -100%; left: 2px;
  width: 596px; height: 100%; z-index: 1;
  margin-bottom: -100%;
  font: 9px Helvetica, Geneva, sans-serif;}
table #ticks .tick {position: relative; border-bottom: 1px solid #BBB; width: 600px;}
table #ticks .tick p {position: absolute; left: 100%; top: -0.67em; margin: 0 0 0 0.5em;}
/********************************************** bar chart UL ******************************************************/
.q-graph {position: relative; height: 600px;
  /*margin: 1.1em 0 3.5em;*/
  padding: 0; 
  background: #DDD url(images/fade-light.png) repeat-x;
  border: 0px solid gray; 
  font: 9px Helvetica, Arial, sans-serif;
  }

.q-graph div {display: inline; display:-moz-inline-box; vertical-align: bottom; text-align: center; margin: auto; width: 200px; }

.q-graph div.Section { padding: 0; padding-top: 2px; margin: 0; height: 100%; vertical-align: bottom;}

.q-graph span.bar { width: 30px; 
                   border-bottom-width: 1px; 
                   border-bottom-style: groove; 
                  border-bottom: none; 
                  color: #000; 
                  background: url(images/fade-light.png) repeat-x; 
                  padding: 0;
                  margin: 0;
                  margin-top: auto;
                  display: block;
                  vertical-align: bottom;
                  }

.q-graph span.bar p {margin: auto; padding: 0;}

/*.q-graph div.sent {left: 13px; border-color: #EDC #BA9 #000 #EDC;}
  
.q-graph div.paid {left: 13px; border-color: #CDC #9B9 #000 #BFB;}
*/
.q-graph #ticks {width: 100%; height: 100%; z-index: 1; position: relative; top: -100%;}

.q-graph #ticks .tick {position: relative; border-bottom: 1px solid green /*#BBB*/; width: 100%;}

.q-graph #ticks .tick p {position: absolute; left: 100%; top: -0.67em; margin: 0 0 0 0.5em;}
/********************** bar table ***************************/
.BarTable
{
    background-image: url("images/rpAnalyticslayout_nodata.png");
    height: 768px;
    width: 939px;
    border:0;
    padding:0;
    margin:0;
    text-align: center;
}

.BarTable th,
.BarTable td,
.BarTable tr
{
    background-color: transparent;
    border:0;
    padding:0;
    margin:0;
    vertical-align: bottom;
}

.BarTable td span
{
    display: block;
    background: url(images/fade-darker.png) repeat-x; 
    background-position: bottom;
    width: 28px;
    /*width: 80%;*/
    margin: auto;
    padding: auto;
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    color: White;
    font-weight: bold;
    font-size: smaller;
    vertical-align: bottom;
}

.BarScale
{
    position: relative; border-bottom: 1px solid #BBB; width: 100%;
}

.RelationshipBackground
{
    /*background-color: #242021 !important;*/
}

.BarRatingColorCode,
.BarRatingColorCode0
{
	background-color: #959595 !important;
}
.BarRatingColorCode1
{
    background-color: #E51616 !important;
}
.BarRatingColorCode2
{
    background-color: #E55316 !important;
}
.BarRatingColorCode3
{
    background-color: #004C4C !important;
}
.BarRatingColorCode4
{
    background-color: #6600CC !important;
}
.BarRatingColorCode5
{
    background-color: #652d90 !important;
}

.TimelineTable
{
        background-image: url("images/rpAnalyticsSketch_Timeline_nodatanoback.png") !important;
        height: 648px !important;
        background-repeat: no-repeat;
} 
/****************************************** Analytics report *******************************************************/
.TopLeftTitle
{
    color: White;
    font-size: 14px;
	padding-bottom: 12px;	
    font-weight: bolder;
}

a img
{
    border: 0;
    text-decoration: none;
}

/******************************* Drop down ****************************************/
.jsddm
{	margin: 0;
	padding: 0}
	
	.jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial}

	.jsddm li a
	{	display: block;
		background: #20548E;
		padding: 5px 12px;
		text-decoration: none;
		border-right: 1px solid white;
		width: 70px;
		color: #EAFFED;
		white-space: nowrap}

	.jsddm li a:hover
	{	background: #1A4473}
		
		.jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		.jsddm li ul li
		{	float: none;
			display: inline}
		
		.jsddm li ul li a
		{	width: auto;
			background: #9F1B1B}
		
		.jsddm li ul li a:hover
		{	background: #7F1616}
/*		
		.jsddm li ul li ul
		{	margin: 0;
			padding: 0;
			left: 70px;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		.jsddm li ul li ul li
		{	float: none;
			display: inline}
		
		.jsddm li ul li ul li a
		{	width: auto;
			background: #9F1B1B}
		
		.jsddm li ul li ul li a:hover
		{	background: #7F1616}		
*/


/* grayscale - all levels; text properties for states: normal, hover, click */
.TM0i0 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 4px;
}

/* grayscale - all levels; box properties for states: normal */
.TM0o0 {
	background: #FFFFFF;
	border: 1px solid #606060;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}

/* grayscale - all levels; box properties for states: hover, click */
.TM0o1 {
	background: #C0C0C0;
	border: 1px solid #606060;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}
